Re: the accessible version of adobe acrobat reader with jaws 5.00.844?

Hi,

Adobe 6.0 and above is for XP systems only.

Marvin
----- Original Message ----- 
From: "Shai Wolman" <shai@xxxxxxxxxxxx>
To: <jfw@xxxxxxxxxxxxx>
Sent: Thursday, May 27, 2004 11:03 PM
Subject: the accessible version of adobe acrobat reader with jaws 5.00.844?


Hi I will be going to college in a few months here and since some of the
books will not be in braille, they will be in e-text form some in microsoft
word form (which is not a problem) and some in adobe acrobat form which I
heard is not very accessible, but it is duable.
So what I would like to know, is what version of adobe is accessible or is
duable with jaws 5.00.844?
I went to the adobe accessibility site at http://access.adobe.comm and they
say there that the version of adobe that is accessible is version 6.1, but I
just thought that I'd ask the list to see that this is really the case.
Any help with this would very much be appreciated.
Thank you
--
To post a message to the list, send it to jfw@xxxxxxxxxxxxx
To unsubscribe from this mailing list, send a message to
jfw-request@xxxxxxxxxxxxx with the word unsubscribe in the subject line.
Archives located at: http://www.freelists.org/archives/jfw

If you have any concerns about the list, post received from the list, or the
way the list is being run, do not post them to the list. Rather contact the
list owner at jfw-admins@xxxxxxxxxxxxxx

--
To post a message to the list, send it to jfw@xxxxxxxxxxxxx
To unsubscribe from this mailing list, send a message to 
jfw-request@xxxxxxxxxxxxx with the word unsubscribe in the subject line.
Archives located at: http://www.freelists.org/archives/jfw

If you have any concerns about the list, post received from the list, or the 
way the list is being run, do not post them to the list. Rather contact the 
list owner at jfw-admins@xxxxxxxxxxxxxx

Other related posts: